<?php
/*
 * Copyright (c) 2023.
 *
 * A.Сапаргалиев
 * ТОО "Дизайн лаборатория А7"
 * Астана
 */

namespace App\components;

use A7kz\Platform\Modules\Platform\Core\Services\Base\Component;

class Form extends Component
{
    public function __construct(array $params = [])
    {
        parent::__construct($params, '');
        $this->template = "components.form";
    }

    public function render(){
        return view($this->template, $this->params)->render();
    }
}
